How do I make Ardour find an older ffmpeg version on Linux?

Just found out that the latest ffmpeg version is not supported in Ardour 8.6, but when I installed an older version I am still getting issue importing videos into the software. Any ideas on how to make Ardour find the older version?

Ardour from ardour.org comes with “its own” ffmpeg. Where did you get Ardour from?

@paul Source code. When I ran it with ./waf install I got a working version in V6 but with no audio extracting, but now neither video or audio import of media work after I got recommended not to install it like that and instead run ./ardev.

The video tools are entirely separate projects, not included with Ardour’s source.

This topic was automatically closed 28 days after the last reply. New replies are no longer allowed.